[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [PATCH] Fix broken 'svnadmin create --pre-1.x-compatible'

From: Philip Martin <philip.martin_at_wandisco.com>
Date: Mon, 02 Dec 2013 12:15:48 +0000

Evgeny Kotkov <evgeny.kotkov_at_visualsvn.com> writes:

> This error happens with every --pre-1.x-compatible option and is a regression
> against 1.8.x introduced in r1509915 [1]. I've attached a patch to fix this
> problem.

Applied. Thanks!

-- 
Philip Martin | Subversion Committer
WANdisco // *Non-Stop Data*
Received on 2013-12-02 13:16:32 CET

This is an archived mail posted to the Subversion Dev mailing list.